<TeXmacs|1.99.2>

<style|<tuple|beamer|vdh|english|math-ss>>

<\body>
  <screens|<\shown>
    <tabular*|<tformat|<twith|table-width|1par>|<twith|table-hmode|exact>|<cwith|1|1|1|1|cell-hyphen|t>|<cwith|9|9|1|1|cell-bsep|2spc>|<table|<row|<\cell>
      <with|color|red|<strong|<\with|font-size|1.41>
        Towards a model theory for transseries
      </with>>>
    </cell>>|<row|<cell|>>|<row|<cell|<name|by Matthias Aschenbrenner>
    (UCLA)>>|<row|<cell|<name|Lou van den Dries> (<abbr|Univ.> of Illinois @
    Urbana-Champaign)>>|<row|<cell|<name|<strong|Joris van der Hoeven>>
    (CNRS, cole polytechnique)>>|<row|<cell|>>|<row|<cell|<image|luminy.jpg|0.5w|0.5h||>>>|<row|<cell|>>|<row|<cell|Luminy,
    08/06/2015>>|<row|<cell|<verbatim|http://www.<anim-repeat|<anim-compose|<anim-constant|<with|color|brown|T<space|-0.2spc><with|color|brown|<rsub|<with|math-level|0|font-shape|small-caps|e>>>X<space|-0.2spc>><with|color|dark
    green|<rsub|<with|math-level|0|font-shape|small-caps|m<space|-0.2spc>a<space|-0.4spc>c<space|-0.2spc>s>>>|1sec>|<anim-constant|<with|color|dark
    green|T<space|-0.2spc><with|color|brown|<rsub|<with|math-level|0|font-shape|small-caps|e>>>X<space|-0.2spc>><with|color|brown|<rsub|<with|math-level|0|font-shape|small-caps|m<space|-0.2spc>a<space|-0.4spc>c<space|-0.2spc>s>>>|1sec>>>.org>>>>>>

    \;
  </shown>|<\hidden>
    <tit|What is a transseries?>

    <math|(x\<succ\>1)>

    \;

    \;

    <\equation*>
      \<mathe\><rsup|\<mathe\><rsup|x>+<summarized-tiny|\<cdots\>|<frac|\<mathe\><rsup|x>|x>+<summarized-tiny|\<cdots\>|<frac|\<mathe\><rsup|x>|x<rsup|2>>+\<cdots\>>>>+<summarized-tiny|\<cdots\>|<frac|2|log
      x>*\<mathe\><rsup|\<mathe\><rsup|x>+<summarized-tiny|\<cdots\>|<frac|\<mathe\><rsup|x>|x>+<summarized-tiny|\<cdots\>|<frac|\<mathe\><rsup|x>|x<rsup|2>>+\<cdots\>>>>+<summarized-tiny|\<cdots\>|\<mathe\><rsup|<sqrt|x>+<summarized-tiny|\<cdots\>|\<mathe\><rsup|<sqrt|log
      x>+<summarized-tiny|\<cdots\>|\<mathe\><rsup|<sqrt|log log
      x>+\<cdots\>>>>>>+\<cdots\>>>
    </equation*>

    \;

    \;

    <switch|<\shown>
      \;
    </shown>|<\hidden>
      <\itemize>
        <item>Dahn & Gring

        <item>calle

        <item>Detailed treatment in LNM 1888: \PTransseries and Real
        Differential Algebra\Q
      </itemize>
    </hidden>>
  </hidden>|<\hidden>
    <tit|More examples>

    \;

    <\eqnarray*>
      <tformat|<cwith|2|2|1|3|cell-bsep|0.2em>|<cwith|2|2|1|3|cell-tsep|0.2em>|<cwith|3|3|1|3|cell-bsep|0.2em>|<cwith|3|3|1|3|cell-tsep|0.2em>|<cwith|4|4|1|3|cell-bsep|0.2em>|<cwith|4|4|1|3|cell-tsep|0.2em>|<cwith|4|4|1|3|cell-bsep|0.2em>|<cwith|4|4|1|3|cell-tsep|0.2em>|<cwith|5|5|1|3|cell-bsep|0.2em>|<cwith|5|5|1|3|cell-tsep|0.2em>|<cwith|7|7|1|3|cell-bsep|0.2em>|<cwith|7|7|1|3|cell-tsep|0.2em>|<cwith|6|6|1|3|cell-bsep|0.2em>|<cwith|6|6|1|3|cell-tsep|0.2em>|<table|<row|<cell|<with|math-display|false|<frac|1|1-x<rsup|\<um\>1>-x<rsup|\<um\>\<mathe\>>>>>|<cell|=>|<cell|1+x<rsup|\<um\>1>+x<rsup|\<um\>2>+x<rsup|\<um\>\<mathe\>>+x<rsup|\<um\>3>+x<rsup|\<um\>\<mathe\>-1>+\<cdots\>>>|<row|<cell|<with|math-display|false|<frac|1|1-x<rsup|\<um\>1>+\<mathe\><rsup|\<um\>x>>>>|<cell|=>|<cell|<with|math-display|false|1+<frac|1|x>+<frac|1|x<rsup|2>>+\<cdots\>+\<mathe\><rsup|\<um\>x>+2*<frac|\<mathe\><rsup|\<um\>x>|x>+\<cdots\>+\<mathe\><rsup|\<um\>2*x>+\<cdots\>>>>|<row|<cell|<with|math-display|false|\<um\>\<mathe\><rsup|x>*<value|I>
      <frac|\<mathe\><rsup|\<um\>x>|x>>>|<cell|=>|<cell|<with|math-display|false|<frac|1|x>-<frac|1|x<rsup|2>>+<frac|2|x<rsup|3>>-<frac|6|x<rsup|4>>+<frac|24|x<rsup|5>>-<frac|120|x<rsup|6>>+\<cdots\>>>>|<row|<cell|\<Gamma\>(x)>|<cell|=>|<cell|<with|math-display|false|<frac|<sqrt|2*\<mathpi\>>*\<mathe\><rsup|x*(log
      x-1)>|x<rsup|1/2>>+<frac|<sqrt|2*\<mathpi\>>*\<mathe\><rsup|x*(log
      x-1)>|12*x<rsup|3/2>>+<frac|<sqrt|2*\<mathpi\>>*\<mathe\><rsup|x*(log
      x-1)>|288*x<rsup|5/2>>+\<cdots\>>>>|<row|<cell|\<zeta\>(x)>|<cell|=>|<cell|1+2<rsup|\<um\>x>+3<rsup|\<um\>x>+4<rsup|\<um\>x>+\<cdots\>>>|<row|<cell|\<varphi\>(x)>|<cell|=>|<cell|<with|math-display|false|<frac|1|x>+\<varphi\>(x<rsup|\<pi\>>)=<frac|1|x>+<frac|1|x<rsup|\<pi\>>>+<frac|1|x<rsup|\<pi\><rsup|2>>>+<frac|1|x<rsup|\<pi\><rsup|3>>>+\<cdots\>>>>|<row|<cell|\<psi\>(x)>|<cell|=>|<cell|<with|math-display|false|<frac|1|x>+\<psi\>(\<mathe\><rsup|log<rsup|2>
      x>)=<frac|1|x>+<frac|1|\<mathe\><rsup|log<rsup|2>
      x>>+<frac|1|\<mathe\><rsup|log<rsup|4>
      x>>+<frac|1|\<mathe\><rsup|log<rsup|8> x>>+\<cdots\>>>>>>
    </eqnarray*>
  </hidden>|<\hidden>
    <tit|The exponential field <math|\<bbb-T\>> of transseries>

    <unroll|<\shown>
      <\compact>
        <strong|Transseries are transfinite series>

        <\eqnarray*>
          <tformat|<table|<row|<cell|f>|<cell|=>|<cell|<big|sum><rsub|\<frak-m\>\<in\>\<frak-T\>>f<rsub|\<frak-m\>>*\<frak-m\><space|2em><text|(<math|\<frak-T\>>:
          set of transmonomials, coefficients
          <math|f<rsub|\<frak-m\>>\<in\>\<bbb-R\>>)>>>|<row|<cell|>|<cell|<with|color|black|=>>|<cell|<with|color|black|-3*\<mathe\><rsup|\<mathe\><rsup|x>>+\<mathe\><rsup|<frac|\<mathe\><rsup|x>|log
          x>+<frac|\<mathe\><rsup|x>|log<rsup|2>
          x>+<frac|\<mathe\><rsup|x>|log<rsup|3>
          x>+\<cdots\>>-x<rsup|11>><with|color|dark grey|+7><with|color|light
          grey|+<frac|\<pi\>|x>+<frac|1|x*log x>+<frac|1|x<around|(|log
          x|)><rsup|2>>+\<cdots\>>>>|<row|<cell|>|<cell|<with|color|black|=>>|<cell|<with|color|black|f<rsub|\<succ\>>><with|color|dark
          grey|+f<rsub|\<asymp\>>><with|color|light
          grey|+f<rsub|\<prec\>>>>>|<row|<cell|<with|color|black|f<rsub|\<succ\>>>>|<cell|<with|color|black|=>>|<cell|<with|color|black|-3*\<mathe\><rsup|\<mathe\><rsup|x>>+\<mathe\><rsup|<frac|\<mathe\><rsup|x>|log
          x>+<frac|\<mathe\><rsup|x>|log<rsup|2>
          x>+<frac|\<mathe\><rsup|x>|log<rsup|3>
          x>+\<cdots\>>-x<rsup|11>>>>|<row|<cell|<with|color|dark
          grey|f<rsub|\<asymp\>>>>|<cell|<with|color|dark
          grey|=>>|<cell|<with|color|dark
          grey|7>>>|<row|<cell|<with|color|light
          grey|f<rsub|\<prec\>>>>|<cell|<with|color|light
          grey|=>>|<cell|<with|color|light grey|<frac|\<pi\>|x>+<frac|1|x*log
          x>+<frac|1|x<around|(|log x|)><rsup|2>>+\<cdots\>>>>>>
        </eqnarray*>
      </compact>
    </shown>|<\hidden*>
      <\compact>
        <vspace*|1fn><strong|Transmonomials and exponential structure>

        <\eqnarray*>
          <tformat|<table|<row|<cell|\<frak-T\>>|<cell|=>|<cell|exp
          \<bbb-T\><rsub|\<succ\>>>>|<row|<cell|\<bbb-T\><rsub|\<succ\>>>|<cell|=>|<cell|<around*|{|f\<in\>\<bbb-T\>:f<rsub|\<succ\>>=f|}>>>|<row|<cell|exp
          f>|<cell|=>|<cell|<around*|(|exp f<rsub|\<succ\>>|)>*<around*|(|exp
          f<rsub|\<asymp\>>|)>*<around*|(|exp
          f<rsub|\<prec\>>|)>>>|<row|<cell|exp
          f<rsub|\<prec\>>>|<cell|=>|<cell|1+f<rsub|\<prec\>>+<frac*|1|2>*f<rsub|\<prec\>><rsup|2>+<frac*|1|6>*f<rsub|\<prec\>><rsup|3>+\<cdots\>.>>>>
        </eqnarray*>
      </compact>
    </hidden*>>

    \;
  </hidden>|<\hidden>
    <tit|<math|\<bbb-T\>> as an ordered differential field>

    <unroll|<\shown>
      <\compact>
        <strong|Differentiation>

        <\eqnarray*>
          <tformat|<table|<row|<cell|x<rprime|'>>|<cell|=>|<cell|1>>|<row|<cell|<around*|(|\<mathe\><rsup|f>|)><rprime|'>>|<cell|=>|<cell|f<rprime|'>*\<mathe\><rsup|f>>>|<row|<cell|<around*|<left|(|-2>|<big|sum><rsub|\<frak-m\>\<in\>\<frak-T\>>f<rsub|\<frak-m\>>*\<frak-m\>|<right|)|-2>><rprime|'>>|<cell|=>|<cell|<big|sum><rsub|\<frak-m\>\<in\>\<frak-T\>>f<rsub|\<frak-m\>>*\<frak-m\><rprime|'>>>>>
        </eqnarray*>
      </compact>
    </shown>|<\hidden*>
      <\compact>
        <strong|Ordering>

        <\equation*>
          f\<geqslant\>0\<Longleftrightarrow\><around*|(|\<exists\>g\<in\>\<bbb-T\>,g<rsup|2>=f|)>\<Longleftrightarrow\>c<around*|(|f|)>\<geqslant\>0
        </equation*>

        <\equation*>
          c<around*|(|<with|color|red|-3>*\<mathe\><rsup|\<mathe\><rsup|x>>+\<mathe\><rsup|<frac|\<mathe\><rsup|x>|log
          x>+<frac|\<mathe\><rsup|x>|log<rsup|2>
          x>+<frac|\<mathe\><rsup|x>|log<rsup|3>
          x>+\<cdots\>>-x<rsup|11>+7+<frac|\<pi\>|x>+<frac|1|x*log
          x>+\<cdots\>|)>=<with|color|red|-3>
        </equation*>
      </compact>
    </hidden*>|<\hidden*>
      <\compact>
        <vspace*|1fn><strong|Valuation>

        <\eqnarray*>
          <tformat|<table|<row|<cell|\<cal-O\>>|<cell|=>|<cell|<around*|{|f\<in\>\<bbb-T\>:\<exists\>c\<in\>\<bbb-R\><rsup|\<gtr\>>,<around*|\||f|\|>\<leqslant\>c|}>>>|<row|<cell|<value|o>>|<cell|=>|<cell|<around*|{|f\<in\>\<bbb-T\>:\<forall\>c\<in\>\<bbb-R\><rsup|\<gtr\>>,<around*|\||f|\|>\<less\>c|}>>>|<row|<cell|\<cal-O\>/<value|o>>|<cell|\<cong\>>|<cell|\<bbb-R\>>>>>
        </eqnarray*>
      </compact>
    </hidden*>|<\hidden*>
      <\equation*>
        <tabular*|<tformat|<table|<row|<cell|v<around*|(|f|)>\<geqslant\>v<around*|(|g|)>>|<cell|\<Longleftrightarrow\>>|<cell|f\<preccurlyeq\>g>|<cell|\<Longleftrightarrow\>>|<cell|f\<in\>\<cal-O\>*g>>|<row|<cell|v<around*|(|f|)>\<gtr\>v<around*|(|g|)>>|<cell|\<Longleftrightarrow\>>|<cell|f\<prec\>g>|<cell|\<Longleftrightarrow\>>|<cell|f\<in\><value|o>*g>>>>>
      </equation*>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Remarkable closure properties>

    <unroll|<\shown>
      <strong|Basic closure properties>

      <math|\<bbb-T\>> is Liouville closed (<abbr|i.e.> real closed, stable
      under integration and exponential integration).
    </shown>|<\hidden*>
      <strong|Factorization of linear differential operators> [vdH]

      Any linear differential operator <math|L\<in\>\<bbb-T\><around*|[|\<partial\>|]>>
      can be factored into operators of order at most two.
    </hidden*>|<\hidden*>
      <vspace*|0.5fn><strong|Differential intermediate value theorem> [vdH]

      Given a differential polyonomial <math|P\<in\>\<bbb-T\><around*|{|Y|}>>
      (<abbr|i.e.> <math|P=P<around*|(|Y,Y<rprime|'>,\<ldots\>,Y<rsup|<around*|(|r|)>>|)>>)
      and <math|f\<less\>g> in <math|\<bbb-T\>> such that
      <math|P<around*|(|f|)>*P<around*|(|g|)>\<less\>0>, there exists an
      <math|y\<in\>\<bbb-T\>> with <math|f\<less\>y\<less\>g> and
      <math|P<around*|(|y|)>=0>.
    </hidden*>|<\hidden*>
      <vspace*|0.5fn><strong|Newtonianity> [vdH], differential analogue of
      henselian fields

      <\compact>
        Any <with|color|blue|<em|quasi-linear>> differential equation with
        asymptotic side-condition

        <\equation*>
          P<around*|(|y|)>=0,<space|2em>y\<prec\>v
        </equation*>

        admits a solution (<math|P\<in\>\<bbb-T\><around*|{|Y|}>>,
        <math|v\<in\>\<bbb-T\>\<cup\><around*|{|\<infty\>|}>>).<vspace|1fn>
      </compact>
    </hidden*>|<\hidden*>
      <manila-paper|<htab|5mm><anim-progressive|<strong|<with|color|red|Is
      <math|<with|color|red|\<bbb-T\>>> model complete for a suitable
      theory?>>|1.5sec|<tuple|0.5|0.5|0.5|0.5>|><htab|5mm>>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|H-fields>

    <unroll|<\shown>
      <strong|Definition. >Let <math|K> be an ordered differential field and
      denote

      <\eqnarray*>
        <tformat|<table|<row|<cell|C>|<cell|=>|<cell|<around*|{|c\<in\>K:c<rprime|'>=0|}>>>|<row|<cell|\<cal-O\>>|<cell|=>|<cell|<around*|{|a\<in\>K:<around|\||a|\|>\<leqslant\>c*<text|
        for some >c\<in\>C|}>>>|<row|<cell|<value|o>>|<cell|=>|<cell|<around*|{|a\<in\>K:<around|\||a|\|>\<less\>c*<text|
        for all <math|c\<gtr\>0> in >C|}>.>>>>
      </eqnarray*>

      <math|K> is an <with|color|blue|<em|H-field>> if:

      <\description>
        <item*|H1>For all <math|a\<in\>K>, if <math|a\<gtr\>C>, then
        <math|a<rprime|'>\<gtr\>0>.

        <item*|H2><math|\<cal-O\>=C+<value|o>>.
      </description>

      The derivation <math|\<partial\>> is said to be
      <with|color|blue|<em|small>>, if <math|\<partial\>
      <value|o>\<subseteq\><value|o>>.
    </shown>|<\hidden*>
      <vspace*|0.5fn><strong|Examples.>

      <\itemize>
        <unroll|<\shown>
          <item><math|\<bbb-T\>> and various of its variants (grid-based,
          well-based, ...).
        </shown>|<\hidden*>
          <item>Hardy fields.
        </hidden*>|<\hidden*>
          <item>Differential fields of accelero-summable transseries.
        </hidden*>|<\hidden*>
          <item>Transserial Hardy fields
        </hidden*>>
      </itemize>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Beyond H-fields>

    <unroll|<\shown>
      <strong|Differentially valued fields> [Rosenlicht]

      A <with|color|blue|<with|font-shape|italic|d-valued>> field is a valued
      differential field such that

      <\description>
        <item*|DV1><math|a<rprime|'>*b\<in\>b<rprime|'>*<value|o>> for all
        <math|a,b\<in\><value|o>>.

        <item*|DV2><math|\<cal-O\>=C+<value|o>>.
      </description>

      Also: pre-H-fields, pre-d-valued fields, asymptotic fields,
      ...<vspace|0.5fn>
    </shown>|<\hidden*>
      <strong|Complex transseries>

      <\itemize>
        <item><math|\<bbb-T\><around*|[|\<mathi\>|]>> is algebraically
        closed.

        <item>Zeros of <math|L\<in\>\<bbb-T\><around*|[|\<mathi\>|]><around*|[|\<partial\>|]>>
        of order <math|r> form a subspace of
        <math|\<bbb-C\><around*|[|<around*|[|\<mathe\><rsup|\<bbb-T\><rsub|\<succ\>><around*|[|\<mathi\>|]>>|]>|]>>
        of dimension <math|r>.

        <item>Any <math|P\<in\><wide|\<bbb-T\>|~><around*|{|Y|}>\<setminus\>\<bbb-C\>>
        admits a zero in <math|<wide|\<bbb-T\>|~>>.<vspace|0.5fn>
      </itemize>
    </hidden*>|<\hidden*>
      <strong|Differentially closed fields?>

      <math|K> is <with|color|blue|<em|d-closed>> if for every
      <math|P\<in\>K<around*|{|Y|}>> of order <math|r> and
      <math|Q\<in\>K<around*|{|Y|}>> of order <math|s\<less\>r>, there exists
      an <math|y\<in\>K> with <math|P<around*|(|y|)>=0> and
      <math|Q<around*|(|y|)>\<neq\>0>.

      Unfortunately [Rosenlicht]: d-closed d-valued fields do not exist.
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Main strategy>

    \;

    <\itemize>
      <unroll|<\shown>
        <item>Following Robinson: systematically study the extension theory
        of H-fields <math|K>.
      </shown>|<\hidden*>
        <item>It suffices to study extensions of <math|K> by one element
        <math|y> at a time.
      </hidden*>|<\hidden*>
        <item>Reduces to studying the behaviour of differential polynomials
        <math|P\<in\>K<around*|{|Y|}>> at <math|y>.
      </hidden*>|<\hidden*>
        <item>This was done in my book LNM 1888 for
        <math|K=\<bbb-T\><rsup|gb>>.
      </hidden*>|<\hidden*>
        <item>Generalize this theory to arbitrary H-fields.
      </hidden*>|<\hidden*>
        <item>Main obstruction: problem with gaps

        <\eqnarray*>
          <tformat|<table|<row|<cell|\<matheuler\>>|<cell|=>|<cell|<frac|1|x*log
          x*log log x*\<cdots\>>.>>>>
        </eqnarray*>

        Indeed: should we have <math|<value|I>\<matheuler\>\<succ\>1> or
        <math|<value|I>\<matheuler\>\<prec\>1> in extensions?
      </hidden*>>
    </itemize>
  </hidden>|<\hidden>
    <tit|Differential Newton polygon method>

    <\compact>
      Systematic study of <with|color|blue|<em|asymptotic d<nbhyph>algebraic
      equations>>

      <\equation*>
        P<around*|(|y|)>=0,<space|1em>y\<prec\>v,
      </equation*>

      where <math|P\<in\>K<around*|{|Y|}>> and <math|\<varphi\>\<in\>K>. For
      example:

      <\equation*>
        \<mathe\><rsup|-\<mathe\><rsup|x>>*y<rsup|2>*y<rprime|''>+y<rsup|2>-2*x*y*y<rprime|'>-7*\<mathe\><rsup|-x>*y<rprime|'>-4+<frac|1|log
        x>=0,<space|1em>y\<prec\><with|color|orange|x>.
      </equation*>
    </compact>

    <anim-translate|<with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.32001gw|0.180004gh>>|gr-geometry|<tuple|geometry|1par|0.456503par|center>|gr-grid|<tuple|empty>|gr-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-edit-grid-aspect|<tuple|<tuple|axes|none>|<tuple|1|none>|<tuple|2|none>>|gr-edit-grid|<tuple|empty>|gr-edit-grid-old|<tuple|cartesian|<point|0|0>|1>|gr-grid-aspect|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|2|#e0e0ff>>|gr-grid-aspect-props|<tuple|<tuple|axes|#808080>|<tuple|1|#c0c0c0>|<tuple|2|#e0e0ff>>|gr-text-at-halign|center|gr-color|orange|<graphics||<with|fill-color|pastel
    yellow|<cline|<point|0|9.5>|<point|0.0|0.0>|<point|3.67376413854583|-0.437023025305404>|<point|4.0|0.0>|<point|6.0|6.0>|<point|6.0|9.5>>>|<with|arrow-end|\<gtr\>|<line|<point|0|-1>|<point|0.0|8.0>>>|<point|6|6>|<point|0|0>|<with|fill-color|pastel
    blue|<cspline|<point|3.76703267627993|0.319701680116418>|<point|3.23591224435681|0.0>|<point|3.26617277417648|-0.73180976319619>|<point|3.80195793094325|-0.713950257970631>|<point|4.23058605635666|-0.713950257970631>|<point|4.53419764519116|-0.749669268421749>|<point|4.74930546368567|-0.23394298187591>|<point|4.31730567893002|0.0>|<point|4.26709882259558|0.2839826696653>>>|<with|color|orange|<line|<point|10|1.5>|<point|-2.0|-1.5>>>|<point|4|0>|<point|2|1.5>|<with|dash-style|11100|<line|<point|-0.5|1.5>|<point|2.0|1.5>>>|<with|dash-style|11100|<line|<point|-0.5|6>|<point|6.0|6.0>>>|<with|text-at-valign|center|text-at-halign|right|<math-at|\<mathe\><rsup|x>|<point|-1|6>>>|<with|text-at-valign|center|text-at-halign|right|<math-at|x|<point|-1|1.5>>>|<with|text-at-valign|center|text-at-halign|right|<math-at|0|<point|-1|0>>>|<with|text-at-valign|center|text-at-halign|right|<math-at|-log
    x|<point|-1|-0.5>>>|<with|dash-style|11100|<line|<point|2|1.5>|<point|2.0|-1.0>>>|<with|dash-style|11100|<line|<point|4|0>|<point|4.0|-1.0>>>|<with|dash-style|11100|<line|<point|6|6>|<point|6.0|-1.0>>>|<with|text-at-halign|center|<math-at|0|<point|0|-1.5>>>|<with|text-at-halign|center|<math-at|1|<point|2|-1.5>>>|<with|text-at-halign|center|<math-at|2|<point|4|-1.5>>>|<with|text-at-halign|center|<math-at|3|<point|6|-1.5>>>|<with|arrow-end|\<gtr\>|<line|<point|-0.5|0.0>|<point|10.0|0.0>>>|<with|text-at-halign|right|<math-at|-log
    \<frak-T\>|<point|-0.520042333642016|7.68001719804207>>>|<with|text-at-halign|center|<text-at|Degree|<point|9.39198306654319|-0.946123825902897>>>|<with|dash-style|11100|<line|<point|-0.5|-0.5>|<point|3.74540804444437|-0.445545629185159>>>|<point|3.67376413854583|-0.437023025305404>>>|1sec|<tuple|0.0|1.0>|>
  </hidden>|<\hidden>
    <tit|Slopes of the Newton polygon>

    The slopes correspond to dominant monomials of candidate solutions. Two
    kinds:

    <unroll|<\shown>
      <strong|Approximate solutions of algebraic type.>
      <math|<with|color|red|y>=<with|color|red|\<pm\>2>+\<cdots\>>

      <\equation*>
        \<mathe\><rsup|-\<mathe\><rsup|x>>*y<rsup|2>*y<rprime|''>+<with|color|red|y<rsup|2>>-2*x*y*y<rprime|'>-7*\<mathe\><rsup|-x>*y<rprime|'><with|color|red|-4>+<frac|1|log
        x>=0,<space|1em>y\<prec\>x.
      </equation*>

      <\itemize>
        <item>Natural analogue of usual Newton polygon method.

        <\compact>
          <item>Slopes can be read off from the Newton diagram modulo
          \Padjustments\Q,

          <abbr|e.g.> <math|y<rprime|'>=\<mathe\><rsup|\<mathe\><rsup|x>>>
          implies <math|y\<sim\>\<mathe\><rsup|\<mathe\><rsup|x>>/\<mathe\><rsup|x>>.
          In general: <strong|equalizer theorem>.
        </compact>
      </itemize>
    </shown>|<\hidden*>
      <strong|Approximate solutions of differential type.>
      <math|<with|color|red|y>=<with|color|red|c*<sqrt|x>>+\<cdots\>>

      <\equation*>
        \<mathe\><rsup|-\<mathe\><rsup|x>>*y<rsup|2>*y<rprime|''>+<with|color|red|y<rsup|2>-2*x*y*y<rprime|'>>-7*\<mathe\><rsup|-x>*y<rprime|'>-4+<frac|1|log
        x>=0,<space|1em>y\<prec\>x.
      </equation*>

      Cancellation in homogeneous component
      <math|y<rsup|2>-2*x*y*y<rprime|'>=<around*|<left|(|-1>|1-2*x*<frac|y<rprime|'>|y>|<right|)|-1>>*y<rsup|2>>
      <math|\<rightsquigarrow\>> Riccati equation

      <\equation*>
        1-2*x*y<rprime|\<dag\>>=0,
      </equation*>

      whence <math|y<rprime|\<dag\>>=<frac*|1|2>*x> and
      <math|y\<asymp\><sqrt|x>>.
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Complete algorithm for finding all solutions>

    <unroll|<\shown>
      <\compact>
        <strong|Refinements.> Given an approximate solution
        <math|y\<sim\>\<varphi\>>, performing the
        <with|color|blue|<em|refinement>>

        <\equation*>
          y=\<varphi\>+<wide|y|~>,<space|1em><wide|y|~>\<prec\>\<varphi\>
        </equation*>

        leads to a new asymptotic differential equation in <math|<wide|y|~>>.
        Example: <math|y=2+<wide|y|~>,<wide|y|~>\<prec\>1> transforms

        <\equation*>
          \<mathe\><rsup|-\<mathe\><rsup|x>>*y<rsup|2>*y<rprime|''>+y<rsup|2>-2*x*y*y<rprime|'>-7*\<mathe\><rsup|-x>*y<rprime|'>-4+<frac|1|log
          x>=0,<space|1em>y\<prec\>x
        </equation*>

        into

        <\equation*>
          \<mathe\><rsup|-\<mathe\><rsup|x>>*<wide|y|~><rsup|2>*<wide|y|~><rprime|''>+<wide|y|~><rsup|2>-2*x*<wide|y|~>*<wide|y|~><rprime|'>+4*\<mathe\><rsup|-\<mathe\><rsup|x>>*<wide|y|~>+4*<wide|y|~>-<around*|(|4*x+7*\<mathe\><rsup|-x>|)>*<wide|y|~><rprime|'>+4*\<mathe\><rsup|-\<mathe\><rsup|x>>*<wide|y|~><rprime|''>+<tfrac|1|log
          x>=0,<wide|y|~>\<prec\>1
        </equation*>
      </compact>
    </shown>|<\hidden*>
      <strong|Newton degree.> [analogue of Weierstrass degree] Abscissa of
      highest slope of Newton diagram which satisfies the asymptotic side
      condition (<abbr|e.g.> two in our example).

      <\itemize>
        <item>Newton degree can only decrease during refinements.

        <item>If Newton degree is one, then the equation is said to be
        <em|<with|color|blue|quasi-linear>>. In that case, it admits at least
        one transseries solution.

        <item>Using a suitable generalization of Tschirnhausen transforms,
        one may reach a quasi-linear equation after only a finite number of
        refinements.
      </itemize>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Towards a more precise definition of Newton degree>

    <unroll|<\shown>
      <strong|Multiplicative conjugation>

      Reduce general asymptotic side condition <math|y\<prec\>v> to the case
      when <math|v=1>:

      <\equation*>
        <around*|(|P<around*|(|y|)>=0,y\<prec\>v|)>\<Longleftrightarrow\><around*|(|P<rsub|\<times\>v><around*|(|<wide|y|~>|)>=P<around*|(|<wide|y|~>*v|)>=0,<wide|y|~>\<prec\>1|)>,<space|2em><wide|y|~>=y/v
      </equation*>
    </shown>|<\hidden*>
      <strong|Dominant part>

      <\compact>
        Consider <math|P\<in\>\<bbb-T\><around*|{|Y|}>> as a series
        <math|P=<big|sum><rsub|\<frak-m\>\<in\>\<frak-T\>>P<rsub|\<frak-m\>>*\<frak-m\>>,
        with <math|P<rsub|\<frak-m\>>\<in\>\<bbb-R\><around*|{|Y|}>>.

        Then <math|D<rsub|P>=D<around*|(|P|)>> is the \Pleading coefficient\Q
        of <math|P>.
      </compact>

      <\eqnarray*>
        <tformat|<table|<row|<cell|D<around*|(|<frac|3|1-\<mathe\><rsup|-x>>*Y<rsup|2>*Y<rprime|'>-<frac|1|x>*Y<rsup|2>+<around*|(|Y<rprime|'>|)><rsup|2>+\<mathe\><rsup|-x>|)>>|<cell|=>|<cell|3*Y<rsup|2>+<around*|(|Y<rprime|'>|)><rsup|2>.>>>>
      </eqnarray*>

      Requires a cross section of the value group inside <math|K> for a
      general H-field.
    </hidden*>|<\hidden*>
      <strong|Compositional conjugation>

      <\compact>
        Replacing the derivation <math|\<partial\>> by a new derivation
        <math|<wide|\<partial\>|~>=\<phi\><rsup|-1>*\<partial\>>.

        Corresponds to a postcomposition <math|<wide|y|~>=y\<circ\>u>.

        We typically want to take <math|\<phi\>> as small as possible, while
        preserving the smallness of <math|<wide|\<partial\>|~>>.

        <strong|Notation:> <math|K<rsup|\<phi\>>>: the field <math|K> with
        derivation <math|<wide|\<partial\>|~>>, <math|P<rsup|\<phi\>>>: the
        counterpart of <math|P\<in\>K<around*|{|Y|}>> in
        <math|K<rsup|\<phi\>><around*|{|Y|}>>.
      </compact>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|The differential Newton polynomial>

    <\equation*>
      <tabular*|<tformat|<cwith|3|3|3|3|cell-halign|l>|<cwith|1|1|3|3|cell-halign|l>|<cwith|5|5|3|3|cell-halign|l>|<table|<row|<cell|<frac|<with|color|red|3>|<with|color|red|1>-\<mathe\><rsup|-x>>*<with|color|red|Y<rsup|2>*Y<rprime|'>>-<frac|1|x>*Y<rsup|2>+<with|color|red|<around*|(|Y<rprime|'>|)><rsup|2>>+\<mathe\><rsup|-x>>|<cell|<long-arrow|\<rubber-rightarrow\>|D>>|<cell|3*Y<rsup|2>*Y<rprime|'>+<around*|(|Y<rprime|'>|)><rsup|2>>>|<row|<cell|\<longdownarrow\>
      <tiny|Y=<wide|<space|0.4spc>Y|~>\<circ\>log>>|<cell|>|<cell|>>|<row|<cell|<frac|<with|color|red|3>|<around*|(|<with|color|red|1>-\<mathe\><rsup|-x>|)>*<with|color|red|x>>*<around*|(|<with|color|red|<wide|Y|~><rsup|2>*<wide|Y|~><rprime|'>>|)>\<circ\>log<with|color|red|-<frac|1|x>>*<with|color|red|<wide|Y|~><rsup|2>>\<circ\>log+<frac|<around*|(|<wide|Y|~><rprime|'>|)><rsup|2>\<circ\>log|x<rsup|2>>+\<mathe\><rsup|-x>>|<cell|<long-arrow|\<rubber-rightarrow\>|D>>|<cell|3*<wide|Y|~><rsup|2>*<wide|Y|~><rprime|'>-<wide|Y|~>>>|<row|<cell|\<longdownarrow\>
      <tiny|<wide|Y|~>=<wide|<wide|<space|0.4spc>Y|~>|~>\<circ\>log>>|<cell|>|<cell|>>|<row|<cell|<frac|3|<around*|(|1-\<mathe\><rsup|-x>|)>*x*log
      x>*<around|(|<wide|<wide|Y|~>|~><rsup|2>*<wide|<wide|Y|~>|~><rprime|'>|)>\<circ\>log<rsub|2><with|color|red|-<frac|1|x>>*<with|color|red|<wide|<wide|Y|~>|~><rsup|2>>\<circ\>log<rsub|2>+<frac|<around*|<left|(|-1>|<wide|<wide|Y|~>|~><rprime|'>|<right|)|-1>><rsup|2>\<circ\>log<rsub|2>|x<rsup|2>*log<rsup|2>
      x>+\<mathe\><rsup|-x>>|<cell|<long-arrow|\<rubber-rightarrow\>|D>>|<cell|-<wide|<wide|<space|0.6spc>Y|~>|~>>>>>>
    </equation*>

    \;

    <\theorem*>
      For any <math|P\<in\>\<bbb-T\><rsup|gb><around*|{|Y|}>\<setminus\><around*|{|0|}>>,
      there exists an <math|N\<in\>\<bbb-R\><around*|[|Y|]>*<around*|(|Y<rprime|'>|)><rsup|\<bbb-N\>>>
      with

      <\eqnarray*>
        <tformat|<table|<row|<cell|D<rsub|P<rsup|\<phi\>>>>|<cell|=>|<cell|N,>>>>
      </eqnarray*>

      for any <math|\<phi\>=<frac|1|x*\<ell\><rsub|1>*\<ell\><rsub|2>*\<cdots\>*\<ell\><rsub|l-1>
      x>=\<ell\><rsub|l><rprime|'>> with <math|l> sufficiently large, where
      <math|\<ell\><rsub|k>=log\<circ\><above|\<ldots\>|k\<times\>\<nosymbol\>>\<circ\>log>.
    </theorem*>
  </hidden>|<\hidden>
    <tit|Special cuts>

    <\compact>
      The following special <with|color|blue|<em|cuts>> will play a crucial
      role:

      <\eqnarray*>
        <tformat|<table|<row|<cell|\<matheuler\><rsub|\<bbb-T\>>>|<cell|=>|<cell|<frac|1|\<ell\><rsub|0>*\<ell\><rsub|1>*\<ell\><rsub|2>*\<cdots\>><space|5em><around*|(|\<forall\>n,<around*|(|1/\<ell\><rsub|n>|)><rprime|'>\<prec\>\<matheuler\><rsub|\<bbb-T\>>\<prec\>\<ell\><rsub|n><rprime|'>|)>>>|<row|<cell|\<mathlambda\><rsub|\<bbb-T\>>>|<cell|=>|<cell|<frac|1|\<ell\><rsub|0>>+<frac|1|\<ell\><rsub|0>*\<ell\><rsub|1>>+<frac|1|\<ell\><rsub|0>*\<ell\><rsub|1>*\<ell\><rsub|2>>+\<cdots\><space|1.2spc>=<space|0.6spc>-\<matheuler\><rsub|\<bbb-T\>><rprime|\<dag\>>>>|<row|<cell|\<upomega\><rsub|\<bbb-T\>>>|<cell|=>|<cell|<frac|1|\<ell\><rsub|0><rsup|2>>+<frac|1|\<ell\><rsub|0><rsup|2>*\<ell\><rsub|1><rsup|2>>+<frac|1|\<ell\><rsub|0><rsup|2>*\<ell\><rsub|1><rsup|2>*\<ell\><rsub|2><rsup|2>>+\<cdots\><space|1.4spc>=<space|0.6spc>-\<up-lambda\><rsub|\<bbb-T\>><rsup|2>-2*\<up-lambda\><rsub|\<bbb-T\>><rprime|'>>>>>
      </eqnarray*>

      Even though <math|\<matheuler\><rsub|\<bbb-T\>>>,
      <math|\<mathlambda\><rsub|\<bbb-T\>>> and
      <math|\<upomega\><rsub|\<bbb-T\>>> are not in <math|\<bbb-T\>>, the
      sets

      <\eqnarray*>
        <tformat|<table|<row|<cell|\<Gamma\><around*|(|\<bbb-T\>|)>>|<cell|=>|<cell|<around*|{|a\<in\>\<bbb-T\>:a\<less\>\<matheuler\><rsub|\<bbb-T\>>|}>>>|<row|<cell|\<Lambda\><around*|(|\<bbb-T\>|)>>|<cell|=>|<cell|<around*|{|a\<in\>\<bbb-T\>:a\<less\>\<mathlambda\><rsub|\<bbb-T\>>|}>>>|<row|<cell|\<Omega\><around*|(|\<bbb-T\>|)>>|<cell|=>|<cell|<around*|{|a\<in\>\<bbb-T\>:a\<less\>\<upomega\><rsub|\<bbb-T\>>|}>>>>>
      </eqnarray*>

      are definable subsets of <math|\<bbb-T\>>. For instance,

      <\eqnarray*>
        <tformat|<table|<row|<cell|\<Gamma\><around*|(|\<bbb-T\>|)>>|<cell|=>|<cell|<around*|{|a\<in\>\<bbb-T\>:\<forall\>b\<in\>\<bbb-T\>,b\<succ\>1\<Rightarrow\>a\<neq\>b<rprime|\<dag\>>|}>>>|<row|<cell|>|<cell|=>|<cell|<around*|{|-a<rprime|'>:a\<in\>\<bbb-T\>,a\<geqslant\>0|}>.>>>>
      </eqnarray*>

      In other words, <math|\<matheuler\><rsub|\<bbb-T\>>>,
      <math|\<mathlambda\><rsub|\<bbb-T\>>> and
      <math|\<upomega\><rsub|\<bbb-T\>>> are <with|color|blue|<em|definable
      cuts>> in <math|\<bbb-T\>>.
    </compact>
  </hidden>|<\hidden>
    <tit|The gap phenomenon>

    <unroll|<\shown>
      <strong|Gaps>

      <math|\<matheuler\>=\<matheuler\><rsub|K>\<in\>K>, but
      <math|<big|int>\<matheuler\>\<nin\>K>. In other words, for all
      <math|a\<in\>K> with <math|a\<succ\>1>, we have

      <\equation*>
        a<rprime|\<dag\>>\<succ\>\<matheuler\>\<succ\><rigid|<around*|(|1/a|)><rprime|'>>.
      </equation*>

      <\theorem*>
        <dueto|AvdD> If <math|K> admits a gap <math|\<matheuler\>>, then
        <math|K> admits exactly two \PLiouville closures\Q.
      </theorem*>
    </shown>|<\hidden*>
      <strong|Indirect gaps>

      <math|K> admits no gap (<abbr|i.e.> <math|K> is
      <with|color|blue|<em|<math|<with|color|blue|\<matheuler\>>>-free>>),
      but <math|\<up-lambda\>\<in\>K> is such that for all <math|a\<in\>K>
      with <math|a\<succ\>1>, we have

      <\equation*>
        -a<rprime|\<dag\>\<dag\>>\<less\>\<up-lambda\>\<less\>-<around*|(|1/a|)><rprime|'\<dag\>>.
      </equation*>
    </hidden*>|<\hidden*>
      <strong|In general>

      Each of the following cases can occur:

      <\equation*>
        <tabular*|<tformat|<table|<row|<cell|>|<cell|>|<cell|\<matheuler\>\<in\>K>>|<row|<cell|\<matheuler\>\<nin\>K>|<cell|\<wedge\>>|<cell|\<up-lambda\>\<in\>K>>|<row|<cell|\<up-lambda\>\<nin\>K>|<cell|\<wedge\>>|<cell|\<up-omega\>\<in\>K>>|<row|<cell|\<up-omega\>\<nin\>K>|<cell|>|<cell|>>>>>
      </equation*>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|<math|\<up-omega\>>-freeness>

    <unroll|<\shown>
      <strong|Definition>

      <\equation*>
        \<omega\>=\<omega\><rsub|K>:K\<to\>K,<space|2em>\<omega\><around|(|z|)>\<assign\>-2*z<rprime|'>-z<rsup|2>,
      </equation*>

      <math|\<up-omega\>\<in\>K>, if for all <math|a\<succ\>1> in <math|K>,
      we have

      <\equation*>
        \<up-omega\>-\<omega\><around*|(|a<rprime|\<dag\>\<dag\>>|)>\<prec\><around*|(|a<rprime|\<dag\>>|)><rsup|2>.
      </equation*>

      <math|K> is <with|color|blue|<em|<math|<with|color|blue|\<up-omega\>>>-free>>
      if

      <\equation*>
        \<forall\>a,\<exists\>b,<around*|[|b\<succ\>1\<wedge\>a-\<omega\><around|(|b<rprime|\<dag\>\<dag\>>|)>\<succcurlyeq\><around|(|b<rprime|\<dag\>>|)><rsup|2>|]>.
      </equation*>
    </shown>|<\hidden*>
      <vspace*|1.0fn><strong|Examples>

      <\itemize>
        <item><math|\<bbb-T\>> is <math|\<up-omega\>>-free.

        <item>If <math|K> has asymptotic integration and <math|K> is a union
        of H-subfields, each of which has a<nbsp>smallest comparability
        class, then <math|K> is <math|\<up-omega\>>-free.

        <item>There exist Liouville-closed H-fields that are not
        <math|\<up-omega\>>-free.
      </itemize>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Significance of <math|\<up-omega\>>-freeness>

    <unroll|<\shown>
      <strong|Differential Newton polynomials>

      <strong|Theorem.> <em|If <math|K> is <math|\<up-omega\>>-free, then we
      can define <math|N<rsub|P>> for any <math|P\<in\>K<around*|{|Y|}>>, and
      <math|N<rsub|P>\<in\>C<around*|[|Y|]>*<around*|(|Y<rprime|'>|)><rsup|\<bbb-N\>>>.>
    </shown>|<\hidden*>
      <vspace*|1.0fn><strong|Differentially algebraic extensions>

      <strong|Theorem.> <em|If <math|L> is a d-algebraic extension of an
      <math|\<up-omega\>>-free H-field <math|K>, then <math|L> is
      <math|\<up-omega\>>-free.>
    </hidden*>|<\hidden*>
      <vspace*|1.0fn><strong|Relation with theorem of calle>

      Let <math|\<up-lambda\>=<frac|1|x>+<frac|1|x*\<ell\><rsub|1>>+<frac|1|x*\<ell\><rsub|1>*\<ell\><rsub|2>>+\<cdots\>>
      and <math|P\<in\>\<bbb-R\><around*|{|Y|}>\<setminus\>\<bbb-R\>>. Then
      the first <math|\<omega\>> terms of <math|P<around*|(|\<up-lambda\>|)>>
      either \Pbehave\Q like <math|\<up-lambda\>> or like
      <math|\<up-omega\>>.

      In particular, we cannot have <math|P<around*|(|\<up-lambda\>|)>=<frac|1|x<rsup|n>>+<frac|1|x<rsup|n>*\<ell\><rsub|1><rsup|n>>+<frac|1|x<rsup|n>*\<ell\><rsub|1><rsup|n>*\<ell\><rsub|2><rsup|n>>+\<cdots\>>
      for <math|n\<geqslant\>3>.
    </hidden*>|<\hidden*>
      <vspace*|1.0fn><strong|Relation with second order linear differential
      equations>

      <math|y<rprime|''>=-y> has no non-zero solution
      <math|y\<in\>\<bbb-T\>>.

      <math|y<rprime|''>=x*y> has two <math|\<bbb-R\>>-linearly independent
      solutions in<nbsp><math|\<bbb-T\>>.

      In general, <math|4*y<rprime|''>+f*y=0> has a non-zero solution if and
      only if <math|f\<less\>\<up-omega\>>.
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Newtonian H-fields>

    <unroll|<\shown>
      <strong|Definition> (for <math|\<up-omega\>>-free H-field <math|K>)

      Every <math|P\<in\>K<around*|{|Y|}>> with <math|deg N<rsub|P>=1> admits
      a zero in <math|\<cal-O\>>.
    </shown>|<\hidden*>
      <\theorem*>
        If <math|K> is an <math|H>-field, <math|\<partial\>K=K>, and <math|K>
        is a directed union of spherically complete H<nbhyph>subfields, each
        having a smallest comparability class, then<nbsp><math|K> is
        newtonian.
      </theorem*>
    </hidden*>|<\hidden*>
      <\inactive>
        <\theorem*>
          If <math|K> is a newtonian H-field with divisible value group,
          then<nbsp><math|K> has no proper immediate d-algebraic H-field
          extension.
        </theorem*>
      </inactive>
    </hidden*>|<\hidden*>
      <\corollary*>
        Let <math|K> be a real closed newtonian H-field. Then

        <\enumerate>
          <item>Each d-polynomial in <math|K<around*|[|\<mathi\>|]><around|{|Y|}>>
          of positive degree has a zero in <math|K<around*|[|\<mathi\>|]>>.

          <item>Each linear differential operator in
          <math|K<around*|[|\<mathi\>|]><around|[|\<partial\>|]>> of positive
          order is a composition of such operators of order<nbsp><math|1>.

          <item>Each linear differential operator in
          <math|K<around|[|\<partial\>|]>> of positive order is a composition
          of such operators of order<nbsp><math|1> and order<nbsp><math|2>.
        </enumerate>
      </corollary*>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Newtonization>

    <unroll|<\shown>
      <\inactive>
        <\theorem*>
          If <math|K> is an <math|\<up-omega\>>-free H-field with divisible
          value group, then <math|K> has an immediate d<nbhyph>algebraic
          newtonian H-field extension, and any such extension embeds over
          <math|K> into every <math|\<up-omega\>>-free newtonian H-field
          extension of <math|K>.
        </theorem*>
      </inactive>
    </shown>|<\hidden*>
      <\theorem*>
        If <math|K> is an <math|\<up-omega\>>-free <math|H>-field, then
        <math|K> has a d-algebraic newtonian Liouville closed H<nbhyph>field
        extension that embeds over <math|K> into every
        <math|\<up-omega\>>-free newtonian Liouville closed H-field extension
        of <math|K>.
      </theorem*>
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Switchmen predicates>

    <unroll|<\shown>
      <strong|The theory>

      <\eqnarray*>
        <tformat|<table|<row|<cell|\<cal-L\>>|<cell|=>|<cell|{0,1,+,-,\<cdot\><space|0.17em>,\<partial\>,\<leqslant\>,\<preccurlyeq\>}>>|<row|<cell|T<rsup|nl>>|<cell|=>|<cell|<text|theory
        of newtonian (<math|\<up-omega\>>-free) Liouville closed
        <math|H>-fields>>>>>
      </eqnarray*>
    </shown>|<\hidden*>
      <strong|Switchmen predicates>

      <math|<with|math-font|cal|L><rsup|\<iota\>><rsub|\<Iota\>,\<Lambda\>,\<Omega\>>=\<cal-L\>\<cup\><around*|{|\<iota\>,I,\<Lambda\>,\<Omega\>|}>>
      and <math|T<rsup|<math-up|nl>,\<iota\>><rsub|\<Iota\>,\<Lambda\>,\<Omega\>>>
      is <math|T<rsup|nl>> with additional axioms

      <\eqnarray*>
        <tformat|<table|<row|<cell|a\<neq\>0>|<cell|\<Longrightarrow\>>|<cell|a*\<iota\><around*|(|a|)>=1>>|<row|<cell|a=0>|<cell|\<Longrightarrow\>>|<cell|\<iota\><around*|(|a|)>=0>>|<row|<cell|\<Iota\><around*|(|a|)>>|<cell|\<Longleftrightarrow\>>|<cell|<around*|[|\<exists\>y,<around|(|a\<preccurlyeq\>y<rprime|'>\<wedge\>y\<preccurlyeq\>1|)>|]><space|0.6spc>\<Longleftrightarrow\><space|0.6spc><around*|[|a=0\<vee\><around*|(|a\<ne\>0\<wedge\>\<neg\>\<Lambda\><around*|(|-a<rprime|\<dag\>>|)>|)>|]>>>|<row|<cell|\<Lambda\><around*|(|a|)>>|<cell|\<Longleftrightarrow\>>|<cell|\<exists\>y,<around*|(|y\<succ\>1\<wedge\>a=-y<rprime|\<dag\>\<dag\>>|)>>>|<row|<cell|\<Omega\><around*|(|a|)>>|<cell|\<Longleftrightarrow\>>|<cell|\<exists\>y,<around*|(|y\<neq\>0\<wedge\>4*y<rprime|''>+a*y=0|)>>>>>
      </eqnarray*>

      Assume that <math|K> contains a gap <math|\<matheuler\>> and that
      <math|\<Phi\>\<in\>L\<varsupsetneq\>K> such that
      <math|\<Phi\><rprime|'>=\<matheuler\>>.

      Then we <em|must> have <math|\<Phi\>\<preccurlyeq\>1> if
      <math|\<Iota\><around*|(|\<matheuler\>|)>> and <math|\<Phi\>\<succ\>1>
      otherwise.

      <math|\<Lambda\>> and <math|\<Omega\>> control what happens when
      adjoining <math|\<matheuler\>> and <math|\<mathlambda\>> with
      <math|\<matheuler\><rprime|\<dag\>>=-\<mathlambda\>> and
      <math|\<omega\><around*|(|\<mathlambda\>|)>=\<upomega\>>.
    </hidden*>>
  </hidden>|<\hidden>
    <tit|Quantifier elimination>

    <unroll|<\shown>
      <vspace*|0.5fn><math|<with|math-font|cal|L><rsup|\<iota\>><rsub|\<Lambda\>,\<Omega\>>=\<cal-L\>\<cup\><around*|{|\<iota\>,\<Lambda\>,\<Omega\>|}>>
      and <math|T<rsup|<math-up|nl>,\<iota\>><rsub|\<Lambda\>,\<Omega\>>> is
      <math|T<rsup|nl>> with above additional axioms for
      <math|\<iota\>,\<Lambda\>> and <math|\<Omega\>>.

      <\granite>
        <strong|<with|color|gold|Theorem. >><em|<with|color|gold|The theory
        <math|<with|color|gold|T<rsup|<math-up|nl>,\<iota\>><rsub|\<Lambda\>,\<Omega\>>>>
        admits elimination of quantifiers.>><htab|5mm>
      </granite>
    </shown>|<\hidden*>
      <\theorem*>
        Let <math|T<rsup|<math-up|nl>><rsub|<math-up|small>>> be the
        <math|<with|math-font|cal|L>>-theory whose models are the newtonian
        Liouville closed H<nbhyph>fields with small derivation. Then
        <math|T<rsup|<math-up|nl>><rsub|<math-up|small>>> is complete
        <with|font-shape|right|(>and thus decidable<with|font-shape|right|)>
        and model complete. Every H-field with small derivation can be
        embedded into some model of <math|T<rsup|<math-up|nl>><rsub|<math-up|small>>>.
      </theorem*>
    </hidden*>|<\hidden*>
      <\corollary*>
        Let <math|K> be a newtonian Liouville closed <math|H>-field. Then:

        <\enumerate>
          <item><math|K> is o-minimal at infinity: if <math|X\<subseteq\>K>
          is definable in <math|K>, then for some <math|a\<in\>K>, either
          <rigid|<math|<around|(|a,+\<infty\>|)>\<subseteq\>K>>, or
          <math|<around|(|a,+\<infty\>|)>\<cap\>K=\<varnothing\>>.

          <item>If <math|X\<subseteq\>K<rsup|n>> is definable in <math|K>,
          then <math|X\<cap\>C<rsup|n>> is semialgebraic in the sense of the
          real closed constant field <math|C> of <math|K>.

          <item><math|K> has <math|<math-up|NIP>>.
        </enumerate>
      </corollary*>
    </hidden*>|<\hidden*>
      <\theorem*>
        If <math|K> is a newtonian Liouville closed H-field, then <math|K>
        has no proper d-algebraic H<nbhyph>field extension with the same
        constant field.
      </theorem*>
    </hidden*>>
  </hidden>>
</body>

<\initial>
  <\collection>
    <associate|bg-color|white>
    <associate|color|black>
    <associate|page-bot|5mm>
    <associate|page-even|5mm>
    <associate|page-odd|5mm>
    <associate|page-right|5mm>
    <associate|page-show-hf|true>
    <associate|page-top|5mm>
    <associate|preamble|false>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|aade|<tuple|1|?>>
    <associate|ade|<tuple|<uninit>|10>>
    <associate|ade-ref|<tuple|2|11>>
    <associate|auto-1|<tuple|1|?>>
    <associate|auto-10|<tuple|1|?>>
    <associate|auto-11|<tuple|2|?>>
    <associate|auto-12|<tuple|1|?>>
    <associate|auto-13|<tuple|2|?>>
    <associate|auto-14|<tuple|2|?>>
    <associate|auto-15|<tuple|2|?>>
    <associate|auto-16|<tuple|3.5|?>>
    <associate|auto-17|<tuple|4|?>>
    <associate|auto-18|<tuple|5|?>>
    <associate|auto-2|<tuple|2|?>>
    <associate|auto-3|<tuple|1|?>>
    <associate|auto-4|<tuple|2|?>>
    <associate|auto-5|<tuple|1|?>>
    <associate|auto-6|<tuple|2|?>>
    <associate|auto-7|<tuple|2|?>>
    <associate|auto-8|<tuple|1|?>>
    <associate|auto-9|<tuple|2|?>>
    <associate|duscnewt|<tuple|<with|mode|<quote|math>|\<bullet\>>|?>>
    <associate|exth|<tuple|1|?>>
    <associate|gen-conv-def|<tuple|<uninit>|?>>
    <associate|intnlcon|<tuple|3|?>>
    <associate|loc-th-2|<tuple|1|?>>
    <associate|locconv|<tuple|1|?>>
    <associate|newtonliouvilleclosure|<tuple|<with|mode|<quote|math>|\<bullet\>>|?>>
    <associate|nlcompleteness|<tuple|3|?>>
    <associate|osc-eq|<tuple|?|?>>
    <associate|osc1|<tuple|2|?>>
    <associate|qe-cor|<tuple|3|?>>
    <associate|ref|<tuple|1|11>>
    <associate|toc-1|<tuple|<uninit>|2>>
    <associate|toc-10|<tuple|8|6>>
    <associate|toc-11|<tuple|8|6>>
    <associate|toc-12|<tuple|8|7>>
    <associate|toc-13|<tuple|10|7>>
    <associate|toc-14|<tuple|10|7>>
    <associate|toc-15|<tuple|12|7>>
    <associate|toc-16|<tuple|12|8>>
    <associate|toc-17|<tuple|10|8>>
    <associate|toc-18|<tuple|12|9>>
    <associate|toc-19|<tuple|12|10>>
    <associate|toc-2|<tuple|<uninit>|2>>
    <associate|toc-20|<tuple|13|10>>
    <associate|toc-21|<tuple|13|10>>
    <associate|toc-22|<tuple|13|10>>
    <associate|toc-23|<tuple|13|11>>
    <associate|toc-24|<tuple|11|11>>
    <associate|toc-25|<tuple|13|12>>
    <associate|toc-26|<tuple|13|12>>
    <associate|toc-27|<tuple|14|13>>
    <associate|toc-28|<tuple|14|13>>
    <associate|toc-29|<tuple|14|13>>
    <associate|toc-3|<tuple|<uninit>|2>>
    <associate|toc-30|<tuple|14|14>>
    <associate|toc-31|<tuple|14|14>>
    <associate|toc-32|<tuple|14|14>>
    <associate|toc-33|<tuple|14|15>>
    <associate|toc-34|<tuple|14|15>>
    <associate|toc-35|<tuple|14|16>>
    <associate|toc-36|<tuple|14|16>>
    <associate|toc-37|<tuple|14|17>>
    <associate|toc-4|<tuple|<uninit>|3>>
    <associate|toc-5|<tuple|6|4>>
    <associate|toc-6|<tuple|5|4>>
    <associate|toc-7|<tuple|7|5>>
    <associate|toc-8|<tuple|7|5>>
    <associate|toc-9|<tuple|6|5>>
    <associate|tr-aade-ex|<tuple|1|?>>
    <associate|upodivnewtonization|<tuple|<with|mode|<quote|math>|\<bullet\>>|?>>
    <associate|var-alpha-cond|<tuple|1|?>>
  </collection>
</references>